# Échelle

> [en] We have been obsessed with this scalability as the single differentiating factor that will tell us how well something will adapt to the changing requirements of an organization and increasing, diverse technical demand. But for businesses, scaling means that output remains the same or only slightly degrades while production costs lower.
>
> ==Scalability has become the leading differentiator, the Leitdifferenz, of almost everything in our industry.== From the tech we develop with, for, and on to what, how, and who we design for It’s almost like a trance that we keep repeating to ourselves.“But will it scale?” is first and foremost a matter of business. But in development and design, it also refers to other factors. Yet when it comes to matters of industrialization, these factors remain secondary.
> 
> <cite>*[Craft vs Industry: Separating Concerns](https://helloyes.dev/blog/2023/craft-vs-industry/)*</cite>

C’est la raison pour laquelle je suis de plus en plus attiré par de petits évènements (voir ci-dessous) qui peuvent avoir lieu dans des endroits différents — de manière distribuée — par des communautés qui peuvent y mettre leurs propres échelles pour embarquer de nouvelles personnes.

---

> [en] I don’t think we *need* new metaphors for the things we do with computers. But I like thinking about ==creating software as organizing an event.== Here are some reasons why I think *event* is a better metaphor than *product*:
> 
> <cite>*[Your app is not a product](https://www.kooslooijesteijn.net/blog/app-website-is-not-product)*</cite>

Je ne vais pas énumérer toute la liste ici mais il y a de bonnes choses à aller picorer pour alimenter mes propres réflexions à ce sujet.

---

> [en] Ecology knows that shifting baselines dampen collective urgency and deepen generational divides. People who care about internet monoculture and control are often told they’re nostalgists harkening back to a pioneer era. But it’s fiendishly hard to regenerate an open and competitive infrastructure for younger generations who’ve been raised to assume that two or three platforms, two app stores, two operating systems, two browsers, one cloud/mega-store and a single search engine for the world comprise the internet. If *the internet* for you is the massive sky-scraping silo you happen to live inside and the only thing you can see outside is the single, other massive sky-scraping silo, then ==how can you imagine anything else?==
> 
> […] For tech giants, the long period of open internet evolution is over. Their internet is not an ecosystem. It’s a zoo.
>
> <cite>*[We Need To Rewild The Internet](https://www.noemamag.com/we-need-to-rewild-the-internet/)*</cite>

Ce troisième lien est lui aussi une métaphore, combinant *forêt* et *web*. Lorsqu’on constate ce qu’il advient de nos forêts, je ne sais pas trop s’il est possible d’être optimiste à ce sujet…

---

> Nous sommes un groupe d’étudiants dans les métiers du multimédia et de l’Internet. Pourtant nous n’avons pas numérisé. Il y a un an, ==nous nous empressions== de faire une solution numérique éco conçue pour répondre à un problème. 
>
> Aujourd’hui, avec du recul, des connaissances supplémentaires et une nouvelle vision, nous nous demandons s’il est nécessaire de numériser.
> 
> <cite>*[Nous n’avons pas numérisé.](https://nousnavonspasnumerise.mmibordeaux.com/autopsie/)*</cite>

Un peu d’espoir tout de même.

#commun #décentralisation #protopie