# Calme

Le calme avant la tempête ou la tempête avant le calme. Ces prochains jours en décideront. C’est peut-être aussi la tempête avant la tempête. Me voilà à la barre, en essayant de ne pas la mettre trop haute, acceptant que le cap puisse être réajusté en cours de route.

---

> [en] A calm company’s purpose is to provide exceptional service to customers while simultaneously improving the lives of the people who work there.
>
> ==By default, a calm company is profitable.== Those profits give a calm company its resilience: there’s no last-minute scramble to meet payroll or earn a last-minute sale to keep the business afloat. The company has enough financial margin to weather economic storms.
>
> Moreover, calm companies are fun to work for. The work is usually interesting and enjoyable. The team has been carefully selected, and there’s a good vibe in meetings.
>
> Calm companies provide meaningful work, healthy interactions, and flexibility for people’s lives. If your kid is home sick, you can set work aside and take care of them. If it’s a beautiful day, you can go for a run on the beach.
> 
> <cite>*[We need more calm companies](https://justinjackson.ca/calm-company)*</cite>

Par la force des choses, je me retrouve à réfléchir à cette histoire de profit. Peut-être que l’équilibre est suffisant. Peut-être même qu’il incite à rester frugal, à rester à une échelle humaine, à prendre soin de relations qui ne soient pas dégradées par l’argent. Peut-être que le profit introduit un déséquilibre en lui-même qui ne permet pas de rester calme.

---

> [en] `Line-height` and `vertical-align` are simple CSS properties. So simple that most of us are convinced to fully understand how they work and how to use them. But it’s not. They really are complex, maybe the hardest ones, as they have a major role in the creation of one of the less-known feature of CSS: inline formatting context.
> 
> <cite>*[Deep dive CSS: font metrics, line-height and vertical-align](https://iamvdo.me/en/blog/css-font-metrics-line-height-and-vertical-align)*</cite>

Centrer des éléments sur le web — *a fortiori* du texte — a toujours été compliqué. [Voire impossible.](https://tonsky.me/blog/centering/) Je me demande si des unités comme `rlh` on une chance de [changer des choses](https://pawelgrzybek.com/vertical-rhythm-using-css-lh-and-rlh-units/) à ce sujet.

Je vous ai déjà dit que [les CSS c’était devenu génial ?](https://moderncss.dev/modern-css-for-dynamic-component-based-architecture/) Le temps que ça a dû prendre à Stephanie Eckles pour découvrir/collecter/tester/agencer/écrire tout ça 😮.

---

> [en] What is less thrilling is that, nevermind the basic accessibility requirements that are often missing like alt text on images, we stopped letting people do very normal web things. There are a number of avenues to route the blame to: rushing to release something midly usable for testing protocols in the wild, not having a UI engineer on the project, building things in a mobile “touch first” experience and ignoring other inputs or devices; the list goes on. In the end, ==it’s usually because we’ve JavaScript’ed our way out of these things.==
>
> Here are some things I wish people allowed to continue to work in their web projects:
>
> <cite>*[Just normal web things.](https://heather-buchel.com/blog/2023/07/just-normal-web-things/)*</cite>

Oui. Les cas exceptionnels existent… dans la mesure où ils restent des cas exceptionnels. Ça arrive, mais ça doit rester très rare.

---

> [en] It comes down to this annoying, upsetting, stupid fact: the only way to build a great product is to use it every day, to stare at it, to hold it in your hands to feel its lumps. The data and customers will lie to you but the product never will. And ==most product orgs suck because they simply don’t use the products that they’re building;== they ship incremental nothings without direction because they’re looking at spreadsheets all day long filled with junk data nothings.
> 
> See, I don’t know much about product stuff. I have no experience as a product manager, no experience running teams or building a company. Take everything I say here with an enormous silo of salt. But: I don’t care what the data shows me and I’m not sure I ever will. You can show me charts and spreadsheets all day long and I will not care. Tell me what your gut says instead after relentless experience of the product every day. This is the only way to see the world clearly.
> 
> <cite>*[Vibe Driven Development](https://robinrendle.com/notes/vibe-driven-development/)*</cite>

Je voulais en parler depuis bien longtemps. C’est l’une des raisons pour lesquelles j’essaye d’être acteur des [évènements](/david/2024/04/17/) que je produis. Entre égoïsme et altruisme la frontière peut être fine dans ce domaine.

---

> [en] I said “delve” was overused by ChatGPT compared to the internet at large. But there’s one part of the internet where “delve” is a much more common word: the African web. In Nigeria, “delve” is much more frequently used in business English than it is in England or the US. So the workers training their systems provided examples of input and output that used the same language, ==eventually ending up with an AI system that writes slightly like an African.==
> 
> <cite>*[TechScape: How cheap, outsourced labour in Africa is shaping AI English](https://www.theguardian.com/technology/2024/apr/16/techscape-ai-gadgest-humane-ai-pin-chatgpt)*</cite>

On ne sait plus qui donne la leçon à qui dans ces jeux d’apprentissages. La langue ne ment pas. J’attends qu’Olivier Ertzscheid en fasse un billet 🍿.

*Via [Simon Willison](https://simonwillison.net/2024/Apr/18/delve/).*

#apprentissage #introspection #technique 
